/**
 * @file
 * Styles for Bartik's buttons.
 */


/* ----------------- Overall button gold ------------------------*/
.btn-gold:link,
.btn-gold:visited,
.btn-gold:focus,
.btn-gold:active {
  -moz-border-radius: 0px;
  -webkit-border-radius: 0px;
	border-radius: 0px;
  background:#dfb135;
  color: #ffffff !important;
  display: inline-block;
  font-size: 16px;  letter-spacing: 1px; font-weight:600;
  margin: auto;
  padding: 10px 15px 10px 15px;
  text-decoration: none; text-transform:uppercase;
}
.btn-gold:hover,
.btn-gold:active,
.btn-gold:focus {
  background: #dfb135 !important; text-decoration: none; color: #ffffff !important;
 }

.btn-black:link,
.btn-black:visited,
.btn-black:focus,
.btn-black:active {
  -moz-border-radius: 0px;
  -webkit-border-radius: 0px;
	border-radius: 0px;
  background:#33122a;
  color: #ffffff !important;
  display: inline-block;
  font-size: 16px; letter-spacing: 1px; 
  margin: auto;
  padding: 10px 15px 10px 15px;
  text-decoration: none; 
}
.btn-black:hover,
.btn-black:active,
.btn-black:focus {
  background: #33122a !important; text-decoration: none; color: #ffffff !important;
 }


/* ----------------- Sidebar button ------------------------*/
.sidebar-button:link,
.sidebar-button:visited,
.sidebar-button:focus,
.sidebar-button:active {
  background:#e5ac17;
  color: #ffffff !important;
  display: inline-block;
  font-size: 1.0em; font-weight:600;
  margin: 12px 0 0px 0;
  padding: 12px 17px 12px 17px;
  text-decoration: none; text-transform:uppercase; 
}
.sidebar-button:hover,
.sidebar-button:active,
.sidebar-button:focus {
  background: #d7a115 !important; text-decoration: none; color: #ffffff !important;
 }

.sidebar-fotobutton:link,
.sidebar-fotobutton:visited,
.sidebar-foto:focus,
.sidebar-fotobutton:active {
  background:#8b3372;
  color: #ffffff !important;
  display: block;
  font-size: 1.3em;
	margin-top:-6px;
  padding: 12px 17px 12px 17px;
  text-decoration: none;
}
.sidebar-fotobutton:hover,
.sidebar-fotobutton:active,
.sidebar-fotobutton:focus {
  background: #8b3372 !important; text-decoration: none; color: #ffffff !important;
 }




.button {
   background-color:#33122a; border:none;

	display:inline-block;
	cursor:pointer;
	color:#ffffff !important; font-weight:600;
	font-size:14px;
	padding: 10px 15px 10px 15px;;
	text-decoration:none; text-transform: uppercase; letter-spacing: 1px;
}
.button:hover,
.button:active,
.button:focus {
  background-color:#33122a !important; color:#8b3372 !important;
 }
.button.is-disabled:hover,
.button.is-disabled:active,
.button.is-disabled:focus,
.button.is-disabled {
  background-color:#33122a; border:#8b3372;
  color: #717171;
  cursor: default;
}

.buttongroen {
   background-color:#9abf85;
	-moz-border-radius:0px;
	-webkit-border-radius:0px;
	border-radius:0px;
	border:1px solid #80a56b;
	display:inline-block;
	cursor:pointer;
	color:#ffffff !important;
	font-size:18px;
	font-weight:400;
	padding:12px 18px;
	text-decoration:none;
}
.buttongroen:hover,
.buttongroen:active,
.buttongroen:focus {
  background-color:#80a56b;
 }
.buttongroen.is-disabled:hover,
.buttongroen.is-disabled:active,
.buttongroen.is-disabled:focus,
.buttongroen.is-disabled {
  background: #68a2dd;
  border-color: #bbb;
  color: #717171;
  cursor: default;
}

